{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 165,
      "width": 363
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Icon"
        },
        "position": {
          "basis": "50px",
          "shrink": 0
        },
        "props": {
          "path": "material/warning"
        },
        "type": "ia.display.icon"
      },
      {
        "meta": {
          "name": "Message Label"
        },
        "props": {
          "style": {
            "fontSize": "24px",
            "marginLeft": "20px"
          },
          "text": "Screen Not Found"
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "alignItems": "center",
      "justify": "center"
    },
    "type": "ia.container.flex"
  }
}